6.2.0 distribution and documentation

cancel
Showing results for 
Search instead for 
Did you mean: 
Active Member

6.2.0 distribution and documentation

Jump to solution

Hi all, I'm downloaded the last alfresco community 6.2.0 distribution from the landing page and installed. I note that it uses tomcat 7 how it can be read in the starting log:

Starting Servlet Engine: Apache Tomcat/7.0.x

Looking the documentation of the supported platforms , it shows that the supported tomcat version is 8.5.43 . So I expect to download a 6.2.0 content service based on Tomcat 8 instead of Tomcat 7.

Other thing, I started the distribution with jdk 11 how it is written in the supported platforms documentation but it doesn't work so I have to use jdk 8.

Where is the error?

1 Solution

Accepted Solutions
Alfresco Employee

Re: 6.2.0 distribution and documentation

Jump to solution

The ZIP Distribution file doesn't contain Tomcat. It must be installed in your own Tomcat.

Software Engineer in Alfresco Search Team.

View solution in original post

2 Replies
Alfresco Employee

Re: 6.2.0 distribution and documentation

Jump to solution

The ZIP Distribution file doesn't contain Tomcat. It must be installed in your own Tomcat.

Software Engineer in Alfresco Search Team.

View solution in original post

Active Member

Re: 6.2.0 distribution and documentation

Jump to solution

hi Angel. I read the wrong zip, I confirm. Thanks you